Download amp-8.x-1.0.tar.gztar.gz 50.45 KB
MD5: 86756b072efeeb3c28fd0e180d2b628c
SHA-1: 9b2b86804feb01475fabf4b5a6eea159f7fc944c
SHA-256: bf68b200eabaf043432aa31453fb6d9d8c94622b86389fbf88e181c38974b430
Download amp-8.x-1.0.zipzip 77.47 KB
MD5: 7c2c0ec8b5e297a763690ee10ec04e39
SHA-1: e8eeae99be7a16dc8b0bafd865c824b8ae106aa9
SHA-256: cdcb8638a46cd3470bbf56a3fbcb53f0103afa3c9ec5abbd66bf1e308255b854
Install with Composer: $ composer require 'drupal/amp:^1.0'
Using Composer to manage Drupal site dependencies

Release info

Created by: mtift
Created on: 1 Jul 2016 at 21:41 UTC
Last updated: 7 Apr 2018 at 17:28 UTC
Core compatibility: 8.x
Release type: Bug fixes, New features

Release notes

Changes since 8.x-1.0-rc1: